@charset "gb2312";
/* CSS Document */
html, body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, button, textarea, p, blockquote, th, td {margin:0px;	padding:0px;font-size:12px;	font-family:"宋体",Arial, Helvetica, sans-serif;color:#4c4c4c;}
table {border-collapse:collapse;}
a img {border:0px;}
address, caption, cite, code, dfn, em, th, var {font-style:normal;font-weight:normal;}
ul, li {list-style:none;}
h1, h2, h3, h4, h5, h6 {font-size:100%;	font-weight:normal;}
input, button, textarea, select {font-family:inherit;font-size:12px;vertical-align:middle;}
a {text-decoration:none;color:#4c4c4c;}/*outline:none;*/
a:hover {text-decoration:none;}
/****resetend***/
.news_title_bg123{ background:url(../images/titleys.jpg) repeat-x top left; float:left; width:281px; margin:10px 0;}
.news_title123{ margin: 0 auto;width:281px; height:30px; line-height:30px; text-align:center;}
/*公共样式部分*/
.clear {font-size: 0px;line-height: 0px;margin: 0px;padding: 0px;height: 0px;clear:both;visibility:hidden;}
.fl {float:left;}
.fr {float:right;}
.clearfix:after {
visibility: hidden;
display: block;
font-size: 0;
content: " ";
clear: both;
height: 0;
}
.clearfix{*zoom:1;}

/**** homepage begin *****/

body{ width:100%;background:#f5f5f5; font: normal 100% 宋体; color:#000;overflow-x:hidden;overflow-y:auto;}
.logo-bg{ background:url(../images/top-bg.jpg) repeat-x left center; width:100%; height:69px; line-height:69px;}
.logo{ width:350px; margin:0px auto; text-align:center; font-size:20px; color:#000; font-family:"黑体";}
.logo a{ color:#000;}
/**** menu *****/
#menu{}
.menu{padding-left:40px; padding-top:12px; padding-bottom:6px; width:260px; margin:0px auto;}
.ul.prolist{ }
ul.prolist li{ display:block; height:41px; width:100px; float:left;  margin-right:8px; margin-bottom:5px;}
ul.prolist li a img{width:112px; height:41px;}
.cdbg1{width:100px; height:41px;float:left; background:url(../images/about.jpg) no-repeat top left; line-height:39px; text-align:center; color:#fff; font-family:"黑体"; font-size:14px; padding-left:12px;}
ul.prolist li a { color:#fff;}
.cdbg2{width:100px; height:41px;float:left; background:url(../images/product.jpg) no-repeat top left; line-height:39px; text-align:center; color:#fff; font-family:"黑体"; font-size:14px; padding-left:12px;}
.cdbg3{width:100px; height:41px;float:left; background:url(../images/case.jpg) no-repeat top left; line-height:39px; text-align:center; color:#fff; font-family:"黑体"; font-size:14px; padding-left:12px;}
.cdbg4{width:100px; height:41px;float:left; background:url(../images/contact.jpg) no-repeat top left; line-height:39px; text-align:center; color:#fff; font-family:"黑体"; font-size:14px; padding-left:12px;}

/**** 产品展示 *****/
.cpzs{ border-bottom:#ccc 1px solid; margin-bottom:12px;}
.cpzslb{ background:url(../images/cplb-bg.jpg) repeat-x left center; width:100%; height:35px;}
.cpzslbbg{ background:url(../images/cplbbg.jpg) no-repeat left center; width:112px; height:35px; line-height:35px; text-align:center; font-size:13px; color:#D9140A; font-weight:bold;}
ul.prolist1 li{ display:block; height:105px; width:130px; float:left; margin-bottom:30px; margin-right:10px;}
ul.prolist1 li a img{ padding:1px; width:130px; height:105px;}
ul.prolist1 li span{ float:left; width:130px; height:30px; line-height:30px; display:block; text-align:center; }
ul.prolist1 li span a{ color:#666;height:30px; line-height:30px;}
ul.prolist1 li span a:hover{ color:#207303; height:30px; line-height:30px;}
.cpzscp{ padding-top:12px; padding-bottom:12px; padding-left:14px;}

/*产品详细页 */
.prok{ border:1px dashed #ccc; background:#f3f3f3; height:25px; padding-left:10px; line-height:25px; font-weight:bold; margin-bottom:10px;}
.propic{ text-align:left; margin-bottom:10px;}
.propic img{ max-width:280px; height:220px; padding:4px; border:1px dashed #ddd;}
.protitle{ height:50px; line-height:50px; font-size:15px; font-weight:bold; color:#D7212D;}

/**** 联系我们 *****/
.contact{ margin:2px; background:#FFFCD0; border:1px solid #F9DBAB; height:105px; margin-bottom:12px;}
.online{ float:left; padding-top:16px; padding-left:12px; padding-bottom:12px;}
.line{ float:right; padding-left:26px; width:130px; padding-top:18px;}
.online-nr{ padding-top:14px; padding-left:10px;}
.line-nr{ padding-top:12px;}

.about-nr{ padding:14px 0; width:300px; margin:0 auto;}
.about-nr p{ line-height:22px;}
.about-nr img{max-width:320px;}

#foot{background:url(../images/foot-bg.jpg) repeat-x left center; width:100%; height:92px; padding-top:15px;line-height:22px; text-align:center;}
.foot{ width:300px; margin:0px auto;line-height:22px;  padding-left:40px; }
.foot p{ line-height:22px; padding-top:25px; padding-left:40px;}

.bottomqq {position:fixed;   bottom:0;   left:0;   z-index:2000;right:0px;width:100%; height:49px;overflow:hidden;cursor:default; padding-top:-61px; background:#980000; }
.bottom1 {width:320px;margin: 0 auto;}
.bottom1 a {float:left;width:135px;text-align:center; padding:5px 0 0 23px;color:#fff;height:44px;border-right: solid 1px #bc1818;font-size:15px;}
.bottom1 a img{ float:left; margin:0 16px;}
.bottom1 a span{ float:left; line-height:44px;}
.bottom1 a:hover {float:left;width:135px;text-align:center; padding:5px 0 0 23px;color:#fff;height:44px;background:#bc1818; font-size:15px;}
.grkai{ float:left; width:100%; height:49px;}